GNUNET-RESOLVER(1)

NAME
gnunet-resolver - built-in GNUnet stub resolver

SYNOPSIS
gnunet-resolver [-c FILENAME | --config=FILENAME] [-h | --help] [-L LOGLEVEL | --loglevel=LOGLEVEL] [-l LOGFILE | --logfile=LOGFILE] [-r | --reverse] [-v | --version] <hostname>

DESCRIPTION
gnunet-resolver allows you to use the built-in GNUnet stub resolver.

-c FILENAME | --config=FILENAME
    Use the configuration file FILENAME.

-h | --help
    Print short help on options.

-L LOGLEVEL | --loglevel=LOGLEVEL
    Use LOGLEVEL for logging. Valid values are DEBUG, INFO, WARNING and ERROR.

-l LOGFILE | --logfile=LOGFILE
    Configure logging to write logs to LOGFILE.

-r | --reverse
    Perform a reverse lookup.

-v | --version
    Print GNUnet version number.

SEE ALSO
The full documentation for gnunet is maintained as a Texinfo manual. If the info(1) and gnunet programs are properly installed at your site, the command

    info gnunet

should give you access to the complete handbook,

    info gnunet-c-tutorial

will give you access to a tutorial for developers.

Depending on your installation, this information is also available in gnunet(7) and gnunet-c-tutorial(7).

BUGS
Report bugs by using https://bugs.gnunet.org or by sending electronic mail to <gnunet-developers@gnu.org>.